.menu-link{
	color:#fff;
	display:none;
	float:left;
	font-size:18px;
	margin-top:8px;
	cursor:pointer;
	}
.mtree-demo{
	 overflow-y: auto;
	 height:100%;
	}
.mtree-demo .mtree {
  background: #EEE;
  margin: 0 auto;
  max-width: 320px;
  height:auto;
}

ul.mtree {
  opacity: 0;
  margin-left: 0;
  padding: 1.2em;
}
ul.mtree ul {
  margin-left: 1em;
}
ul.mtree li {
  list-style: none;
}
ul.mtree a {
  display: block;
}
ul.mtree li.mtree-node > a {
  font-weight: normal;
}

ul.mtree a {
  -webkit-transition: all 300ms ease-out;
  -moz-transition: all 300ms ease-out;
  -ms-transition: all 300ms ease-out;
  -o-transition: all 300ms ease-out;
  transition: all 300ms ease-out;
}
ul.mtree.transit {
  /*background: #0087cb;*/
  background:#007bb7;
}
ul.mtree.transit ul {
  margin-left: 0;
}
ul.mtree.transit ul > li {
  font-size: .9em;
}
ul.mtree.transit li.mtree-node {
  position: relative;
}
ul.mtree.transit li.mtree-node > a:before {
  color: #fff;
  font-weight: normal;
  position: absolute;
  right: 20px;
}
ul.mtree.transit li.mtree-open > a:before {
  content: '-';
}
ul.mtree.transit li.mtree-closed > a:before {
  content: '+';
}
ul.mtree.transit ul > li:first-child {
  margin-top: 1px;
}
ul.mtree.transit li.mtree-open > a {
  background: #222;
}
ul.mtree.transit li > a:hover, ul.mtree.transit li.mtree-active > a {
  background: #333;
  color: #FFF;
}
ul.mtree.transit li.mtree-node > ul > li:last-child {
  margin-bottom: .5em;
  padding-bottom: .5em;
  border-bottom: 1px solid #333;
}
ul.mtree.transit li.mtree-node:last-child > ul > li:last-child {
  margin-bottom: 0;
  padding-bottom: 0;
  border-bottom: none;
}
ul.mtree.transit a {
  padding: 5px 0px 5px 0.8em;
  font-family: 'robotoregular';
  font-size:14px;
  color:#fff;
  text-transform:uppercase;
}
ul.mtree.transit li li > a {
  padding-left: 1.6em;
  /*font-family:12px;*/
}
ul.mtree.transit li li li > a {
  padding-left: 2.4em;
}
ul.mtree.transit li li li li > a {
  padding-left: 3.2em;
}
ul.mtree.transit li li li li li > a {
  padding-left: 4em;
}
ul.mtree.jet ul {
  margin-left: 0;
}
ul.mtree.jet li {
  margin-bottom: 1px;
}
ul.mtree.jet li:last-child {
  margin-bottom: 0px;
}
ul.mtree.jet li:first-child {
  margin-top: 1px;
}
ul.mtree.jet li.mtree-active a {
  background: #E3E3E3;
}
ul.mtree.jet li.mtree-active li:last-child > a {
  border-radius: 0px 0px 3px 3px;
}
ul.mtree.jet li.mtree-active > a {
  background: #008cba;
  color: #FFF;
  border-radius: 3px 3px 0px 0px;
}
ul.mtree.jet li > a:hover {
  background: #FFC000;
  color: #FFF;
}
ul.mtree.jet a {
  padding: 5px 0px 5px 1em;
}
ul.mtree.jet li li > a {
  padding-left: 2em;
}
ul.mtree.jet li li li > a {
  padding-left: 3em;
}
ul.mtree.jet li li li li > a {
  padding-left: 4em;
}
ul.mtree.jet li li li li li > a {
  padding-left: 5em;
}

ul.mtree.nix {
  background: none;
}
ul.mtree.nix a {
  display: inline;
}
ul.mtree.nix ul {
  margin-left: 1em;
}
ul.mtree.nix ul > li {
  list-style-position: inside;
}
ul.mtree.nix li {
  list-style: disc;
}